#active-popup {
  background-color: rgba(52,73,94, 0.7);
  position: fixed;
  width: 100%;
  heighT: 100% !important;
  top: 0;
  left: 0;
  z-index: 999;
}
#popup-container {
 margin: 77px 304px;
   position: fixed;
   z-index: 999; 
  top: 0;
  display: none;
  background: #f6f6f6;
-moz-background-clip: padding;
-o-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
-webkit-transform-origin:top left;
-moz-transform-origin:top left; 
-o-transform-origin:top left;
transform-origin:top left;
-webkit-animation: iconosani 1.2s backwards;
animation: iconosani 1.2s backwards;
-moz-animation: iconosani 1.2s backwards;
-o-animation: iconosani 1.2s backwards;
overflow-y: auto;
    overflow-x: hidden;
    max-height: 438px;
	border-radius: 6px;
	}

@-webkit-keyframes iconosani {
    0% {
        -webkit-transform: perspective(800px) rotateX(-90deg);
        -moz-transform: perspective(800px) rotateX(-90deg);
        -o-transform: perspective(800px) rotateX(-90deg);
        opacity: 1;
    } 
    40% {
        -webkit-transform: perspective(800px) rotateX(30deg);
        -moz-transform: perspective(800px) rotateX(30deg);
        -o-transform: perspective(800px) rotateX(30deg);
        opacity: 1;
    }
    70% {
        -webkit-transform: perspective(800px) rotateX(-10deg);
        -moz-transform: perspective(800px) rotateX(-10deg);
        -o-transform: perspective(800px) rotateX(-10deg);
    }
    100% {
        -webkit-transform: perspective(800px) rotateX(0deg);
        -moz-transform: perspective(800px) rotateX(0deg);
        -o-transform: perspective(800px) rotateX(0deg);
        opacity: 1;
    }
}


.modal-content p {/*padding: 5% 5% 0 5%;*/ }

#popup-container a.close {
    position: relative;
    float: right;
    top: 4px;
    right: 1px;
    z-index: 99;
    font-weight: bolder;
    font-size: 19px;
    padding: 2px 6px 2px 6px;
    line-height: 1em;
    text-align: center;
    cursor: pointer;
    color: #fcfeff;
    opacity: 1.2;
    text-shadow: none;
    background: black;
    border-radius: 30px;
    border: 2px solid #f00d0d;
	}
a.close:hover{
color: #bc0606 !important;
    text-shadow: none;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    background: white !important;
    border: 2px solid black !important;
    font-weight: bolder !important;
	transition: 0.5s all;
	}

input:-moz-placeholder{
  font-family: Trebuchet MS;
}

::-webkit-input-placeholder {
 font-family:  Trebuchet MS;
}
	
#tit{
text-align: center;
    font-weight: 600;
    font-size: 26px;
    color: #b81111;
    line-height: 24px;
    padding-bottom: 12px;
    font-family: Trebuchet MS;
	margin-left: 31px;
		}
	#subscribe{
	background: #e1ebf2;
    margin-top: 12px;
	padding: 25px;
		}
	#let{
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0px;
    font-family: Trebuchet MS;
    margin-top: 42px;
			}
#imgres{
	
	margin-bottom: 24px;
	margin-left: 20px;
	width: 100%;
	}
#load{
	margin-top: -17px !important;
    height: 30px;
    width: 30px;
	}
	#sm{
        padding: 6px 0px 6px !important;
    height: auto;
    font-size: 16px;
    text-align: center;
    margin-left: 0px;
    margin-top: 0px;
	margin-bottom: 11px;}

#let2{
	font-family: Trebuchet MS;
    padding-bottom: 15px;
    margin-left: 9px;
    color: #22e061;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
	margin-top: 35px;
	}
#close2{
	padding: 12px 35px 12px 35px;
    font-size: 16px;
    font-weight: 900;
    line-height: normal;
    border-radius: 19px;
    color: white;
    border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    cursor: pointer;
    font-family:  Trebuchet MS;
	background:black;}
#close2:hover{
	transition:0.5s all;
	background: #8d0a0a !important;
	}
	#popup-container input[type="email"] {
margin-bottom: 5px;
    padding: 0 8px;
    height: 34px;
    font-family: Trebuchet MS;
    color: #404040;
    background: white;
    border: 1px solid;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
    border-color: #c4c4c4 #d1d1d1 #d4d4d4;
    outline: 1px solid #989fa2;
    -moz-outline-radius: 3px;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
    width: 100%;
    border-style: dotted;}
#subscribess {
    padding: 10px 12px 10px 12px;
    font-size: 16px;
    font-weight: 900;
    line-height: normal;
    color: white;
    background: #000000;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    cursor: pointer;
    font-family: Trebuchet MS;
    margin-left: 26px;
    display: block;
    margin: 0 auto;
    top: 50%;
    left: 50%;
    text-align: center;
    border-radius: 20px;	}
#im{
    width: 130px;
    height: 130px;
	margin-top: 7px;}
#popup-container input[type=email]:focus {
	background: #FFF !important;
	}
#subscribess:hover{
	transition: 0.5s all;
    background: #8d0a0a !important;
	}
@media only screen and (max-width: 676px) {
	#popup-container {margin: 15px 17px;}	
	}
	@media screen and (max-width: 1030px) and (min-width: 677px) {
			#popup-container {margin: 42px 46px;}	
			#im{
			height: 100px;
width: 100px;
			}
		}
	@media screen and (max-width: 677px) and (min-width: 320px) {
		
		#im{
			height: 80px;
width: 80px;
			}
		#popup-container input[type="email"] {
			    margin-top: -8px !important;
			}
			#ld{
				height: 5px !important;
				}
		#sm{
			margin-top: 13px !important;}
		#let{
			font-size:16px !important;
			margin-top: 0px !important;}
				}
@media screen and (max-width: 1117px) and (min-width: 1031px) {
	#let{
	margin-top: 0px !important;
	font-size: 15px !important;
	}
	#sm {
    padding: 6px 0px 6px !important;
	font-size: 15px !important;
	}
	#subscribess{
		font-size: 11px !important;
		}
    }
    @media screen and (max-width: 2500px) and (min-width: 1600px) {
        #popup-container {
            margin: 77px 550px;}
    } 